Page MenuHomePhabricator

[[MediaWiki:Undo-main-slot-only]] translation issue
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2018, 11:20 PM

Explanation shown on translatewiki:

Message appears if an attempt to revert an edit by clicking the "undo" link on the page history fails because it involves content outside the page's main slot, which is not yet supported. This message is temporary, see https://phabricator.wikimedia.org/T189808

@Aklapper, Is your comment meant to be an answer, or is it just documenting what was in the /qqq?

Vvjjkkii renamed this task from [[MediaWiki:Undo-main-slot-only]] translation issue to neaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Liuxinyu970226 renamed this task from neaaaaaaaa to [[MediaWiki:Undo-main-slot-only]] translation issue.Jul 2 2018, 4:22 AM
Liuxinyu970226 updated the task description. (Show Details)
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 5 2018, 7:06 PM

@Hamilton_Abreu It's only a hint that this task is suitable for one project tag or not. Don't worry about that.

Hamilton_Abreu closed this task as Resolved.Jul 31 2018, 6:24 PM
Hamilton_Abreu claimed this task.